.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-673779fb-4bbf-129c-def4-d21cbe8a60cd {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-35627e69-bed8-713a-ab16-66cffd849ce5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-462d17e9-99fd-91f3-6c2c-ed429c53b64f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-df3a0637-df90-53a9-d7bd-62a965b4b086 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-811b1505-f9b9-eec5-f0a2-92f57cc609c3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f6d547e1-3f62-f873-942c-09eba6c94ce8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e5718957-501e-700e-c9a1-09da74676189 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-609afbea-3acf-accd-2bd9-8caf5951250e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0238b803-4e99-9200-e1a3-b91276a2a3a1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-274ac0ae-f598-da1a-fd0f-43eb87ad3542 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c08124ee-30b7-648d-902a-8ee44477a76f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f47aff4f-c24f-838e-d475-e3ebdd3335e6 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3231b147-d883-2e91-2de6-bcc27b651bb5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4578b75b-9427-de02-735c-954c75d671ed {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8f54f474-93d8-cb07-e6be-54a4ef273180 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bcc2c960-0139-9b3a-882a-1b036a6e99eb {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-06f1f49a-ccb5-0178-1db3-d6f44291cc82 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-de831c7b-2cd3-ec7b-e73f-1c0f309a179f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-211c43f5-13ec-fe68-f9fa-3902df1926bc {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7df493a1-8b77-7b86-345d-99dce0863faf {
display:none;
}.lfr-layout-structure-item-5aef7425-9ce3-da8c-86b6-38c870c41ffa {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-eedcf681-0d11-68e5-3ee0-6785c0b06723 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-06f97739-1356-f174-b8bd-bfba429b8b87 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
